### Method

# Ide PipelineStageLauncher set_launcher

#### Declaration

    void
    ide_pipeline_stage_launcher_set_launcher (
      IdePipelineStageLauncher* self,
      IdeSubprocessLauncher* launcher
    )

#### Description

No description available.

Sets property | `Ide.PipelineStageLauncher:launcher`

#### Parameters

`launcher` | `IdeSubprocessLauncher`
| No description available.
| The data is owned by the caller of the function.